Skip to content

Export page to PDF
Adobe TIFF File Vulnerability
CVE ID
CVE-2010-0188
Severity
Critical

Description


Unspecified vulnerability in Adobe Reader and Acrobat 8.xbefore 8.2.1 and 9.x before 9.3.1 allows attackers to cause a denial of service (application crash) or possibly execute arbitrary code via unknown vectors.

Solution

Malware related to this vulnerability are already detected by the latest patterns of your Trend Micro product.

Trend Micro Deep Security customers can apply the following filters to identify potential threats related to this vulnerability.

  • 1003988 - Adobe TIFF File Vulnerability
Filter title: 1004077 - Adobe TIFF File Buffer Overflow Vulnerability
Affected software and version:

Adobe Reader
Adobe Acrobat


Connect with us on